Jump to content
  • 0

Is there no way to play SL on a Macbook Pro 10.5?


Louise Zahm
 Share

You are about to reply to a thread that has been inactive for 3650 days.

Please take a moment to consider if this thread is worth bumping.

Question

  • 0

Hi Louise.  I don't use a Mac so not exactly sure but while current LL and TP viewers require 10.6, older releases support 10.5. LL block some old versions from logging in now so I've no idea what works and what doesn't. The list is here:

http://wiki.secondlife.com/wiki/Old_versions

Phoenix/Firestorm old versions are here and they specifically mention 10.5 support so you could try it.

http://wiki.phoenixviewer.com/fs_older_downloads

  • Like 1
Link to comment
Share on other sites

1 answer to this question

Recommended Posts

  • 0

Hi Louise.  I don't use a Mac so not exactly sure but while current LL and TP viewers require 10.6, older releases support 10.5. LL block some old versions from logging in now so I've no idea what works and what doesn't. The list is here:

http://wiki.secondlife.com/wiki/Old_versions

Phoenix/Firestorm old versions are here and they specifically mention 10.5 support so you could try it.

http://wiki.phoenixviewer.com/fs_older_downloads

  • Like 1
Link to comment
Share on other sites

You are about to reply to a thread that has been inactive for 3650 days.

Please take a moment to consider if this thread is worth bumping.

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...